Collapse advanced params when showing search results
Closed, ResolvedPublic

Description

Motivation
When users executed a search, they want to see the search results underneath their search. With the advanced parameters open, they would not even see the first result on their screen without scrolling.

Task
When search results are shown, collapse the advanced parameters by default. They may be expanded by clicking on the arrow symbol on the side.

Lea_WMDE created this task.May 15 2017, 9:38 AM
Lea_WMDE renamed this task from Search prototype: Collapse advanced params when showing search results to Collapse advanced params when showing search results.May 30 2017, 4:28 PM
Lea_WMDE moved this task from Backlog to Test results on the Advanced-Search board.Jun 7 2017, 2:42 PM
This comment was removed by gabriel-wmde.
Lea_WMDE closed this task as Resolved.Jul 19 2017, 11:42 AM